post
https://{subdomain}.kommo.com/api/v4/users
This method allows to add multiple users to the account
Limitations
- Method is available for administrator users only.
- Method allows adding up to 10 users with a single request.
- Method becomes unavailable if the number of users exceed 100. The limitation does not apply to the Pro and Enterprise plans.
Data type header when the request is successful
Content-Type: application/hal+json
Data type header in case of an error
Content-Type: application/problem+json
Response parameters
Method returns a collection of created users. The parameters are similar to the user list request parameters.
